@media (max-width: 1199px) {
    .container {
        padding: 0 15px;
    }
    .head-block .container {
        padding: 17px 15px 21px;
    }
    .links ul.nav > li {
        padding: 2px 18px;
    }
    .header-main .header-text {
        padding: 61px 15px 117px;
    }
    .catalog-block .wrap-1 {
        max-width: 31%;
        width: 100%;
    }
    .catalog-block .wrap-2 {
        max-width: 68%;
    }
    .catalog-block .wrap-2 .line-two .item {
        max-width: 49.5%;
        width: 100%;
    }
    .catalog-block .item .name span {
        font-size: 28px;
    }
    .wrap-advantages .item {
        height: 480px;
        overflow: hidden;
    }
    .wrap-advantages .item-6 .item-text {
        bottom: -1px;
    }
    .wrap-advantages .item .item-text p {
        font-size: 18px;
    }
    .company-block .block-text {
        max-width: calc(100% - 398px);
    }
    .remark .block-text p {
        font-size: 31px;
    }
    .partners-wrap .item .item-left .list ul li {
        font-size: 16px;
    }
    .partners-wrap .item .item-left,
    .partners-wrap .item .item-right {
        max-width: 50%;
    }
    .partners-wrap .item .item-right img {
        height: 100%;
        width: auto;
    }
    .partners-wrap .item {
        overflow: hidden;
    }
    footer .container.footer {
        padding: 90px 15px 83px;
    }
    .copyright .container {
        padding: 15px 15px 22px;
    }
    .production.container {
        padding: 117px 15px 106px;
    }
    .production .block-text {
        max-width: calc(100% - 393px);
        width: 100%;
    }
    .wrap-application {
        background: #F4F5F5;
    }
    .wrap-application.app-1 {
        background: #F4F5F5;
    }
    .catalog-links {
        padding-top: 116px;
    }
    .table-price .row > .name {
        margin-right: 10px;
        margin-top: 10px;
    }
    .priceList .line-bottom .item a {
        padding: 50px 13px;
    }
    .wrap-application .app-left {
        max-width: 616px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right {
        margin: 50px 0 140px;
    }
    .wrap-rekvizity .text-block-2 {
        max-width: calc(100% - 398px);
    }
    .documentation .container {
        padding: 108px 15px 114px;
    }
    .document-gallery a {
        margin: 0;
    }
    .documentation .document-gallery {
        max-width: 640px;
    }
    .documentation .document-text {
        max-width: 318px;
    }
    .documentation .document-text .checkbox-block p {
        margin-right: 8px;
    }
    .checkbox + label {
        padding: 0 0 0 58px;
        z-index: 2;
    }
    .articles-wrap .blogPost {
        width: 32%;
    }
    .articles-wrap .blogPost img {
        max-width: 100%;
    }
    .articles-wrap .all-articles:before, .articles-wrap .only-news:before, .articles-wrap .all-articles:after, .articles-wrap .only-news:after {
        width: 32%;
    }
    .page-10 .container.art-body .right-block {
        max-width: 58%;
    }
    .page-10 .container.art-body .right-block img {
        max-width: 100%;
    }
    .page-10 .container.art-body .left-block {
        max-width: 40%;
    }
    .base-page.contacts .map-block {
        width: 70%;
    }
    .base-page.contacts .info-contacts {
        width: 30%;
    }
    .base-page.contacts .info-contacts .wrapper {
        width: 100%;
        position: relative;
        left: 0;
        margin-left: 15px;
    }
}

@media (max-width: 991px) {
    .top-line .phone-block .phone-2 {
        display: none;
    }
    .top-line .phone-block {
        margin-right: 10px;
    }
    .top-line .status {
        display: none;
    }
    .head-block .links {
        display: none;
    }
    .head-block .container {
        justify-content: center;
    }
    .hamburger {
        display: inline-block;
    }
    body.mobile {
        height: 100vh;
        overflow: hidden;
    }
    .menu-block-mobile {
        background: #FFFFFF;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 20;
        display: none;
        overflow-y: auto;
    }
    .menu-block-mobile.active {
        display: block;
        padding: 0 66px;
    }
    .menu-block-mobile.active .logo-mobile,
    .menu-block-mobile.active .contact-mobile,
    .menu-block-mobile.active .links {
        display: block;
    }
    .menu-block-mobile.active .logo-mobile {
        margin-top: 68px;
        margin-bottom: 39px;
    }
    .links ul.nav > li {
        padding: 10px 0;
    }
    .links ul.nav {
        display: block;
    }
    .links ul.dropdown-menu.active {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        box-shadow: none;
        padding: 18px 18px 6px 2px;
    }
    .menu-block-mobile .links {
        margin-bottom: 45px;
    }
    .menu-block-mobile .address p {
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 130%;
        color: #000000;
        margin-top: 6px;
        margin-bottom: 18px;
    }
    .menu-block-mobile .phone a {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 130%;
        color: #333333;
        text-decoration: none;
    }
    .header-main .header-text h1,
    .header-main .header-text h1 span b {
        font-size: 38px;
    }
    .header-main .header-text h1 {
        max-width: 484px;
    }
    .catalog-block .wrap-1 {
        max-width: 100%;
        margin-bottom: 15px;
    }
    .catalog-block .wrap-2 {
        max-width: 100%;
    }
    .wrap-advantages .item .img-bg {
        width: 289px;
        height: 289px;
        position: relative;
    }
    .wrap-advantages .item {
        height: auto;
        width: 289px;
    }
    .wrap-advantages .item .item-text,
    .wrap-advantages .item,
    .wrap-advantages .item-1 .item-text,
    .wrap-advantages .item-6 .item-text {
        width: 289px;
        height: auto;
        position: relative;
    }
    .wrap-advantages {
        justify-content: center;
    }
    .wrap-advantages .item-1, .wrap-advantages .item-6 {
        width: 289px;
    }
    .wrap-advantages .item .item-text {
        bottom: auto;
        top: -6px;
        height: 300px;
    }
    .advantages .title-p {
        text-align: center;
        font-size: 30px;
    }
    .company-block .block-text p:not(.title-p) {
        font-size: 17px;
    }
    .company-block .block-text .title-p {
        margin-bottom: 18px;
        font-size: 27px;
        line-height: 30px;
    }
    .remark {
        height: auto;
        padding: 50px 50px 0 50px;
    }
    .remark .block-img {
        position: relative;
        bottom: -5px;
        right: 0;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .partners-wrap .item {
        flex-wrap: wrap;
    }
    .partners-wrap .item .item-left, .partners-wrap .item .item-right {
        max-width: 100%;
    }
    .partners-wrap .item .item-left {
        order: 1;
        margin-top: -1px;
    }
    .partners .title-p {
        text-align: center;
    }
    .partners {
        max-width: 566px;
        margin: 0 auto;
    }
    .partners-wrap .item .logo-item {
        position: absolute;
        top: 23px;
        left: auto;
        margin-left: 0;
        right: 24px;
    }
    .partners-wrap .slick-prev, .partners-wrap .slick-next {
        bottom: -66px;
        top: auto;
    }
    .footer-left {
        max-width: 378px;
        width: 100%;
        margin: 0 auto 47px;
    }
    .footer-right {
        margin: 0 auto;
    }
    footer .container.footer {
        display: block;
    }
    .copyright .container {
        display: block;
        text-align: center;
    }
    .copyright .copy {
        margin: 0 auto;
    }
    .table-price .row {
        display: block;
    }
    .table-price .row > .name {
        width: 100%;
    }
    .table-price .row > .name p {
        max-width: 100%;
        margin-left: 0;
    }
    .table-price .row > .name svg {
        display: none;
    }
    .priceList .line-bottom .item {
        width: 100%;
        margin-bottom: 15px;
    }
    .wrapper-blocks {
        display: flex;
        flex-wrap: wrap;
    }
    .production.container {
        order: 1;
        justify-content: center;
    }
    .wrap-application .app-right,
    .wrap-application .bg-app {
        display: none;
    }
    .wrap-application .app-left {
        max-width: 616px;
        text-align: center;
        margin: 0 auto;
    }
    .production .block-text {
        max-width: 100%;
        width: 100%;
    }
    .production .image-text {
        margin-top: 30px;
    }
    .production.container {
        padding: 117px 15px 0;
    }
    .production .block-text .name {
        text-align: center;
    }
    .wrap-catalog-links .item {
        width: 100%;
        margin-bottom: 15px;
    }
    .catalog-links .title-p {
        text-align: center;
    }
    .wrap-application .form-bottom .accepts {
        margin-left: 35px;
    }
    .app-wrapper {
        width: 100%;
    }
    .wrap-application .form-group.model,
    .wrap-application .number-wrap {
        display: block !important;
    }
    .number-wrap .num-text {
        max-width: 219px;
        margin-top: -59px;
    }
    .node-14 .wrap-application .number-wrap {
        margin-top: 60px;
    }
    .wrap-application.app-1 .beton-form-wrap {
        justify-content: center;
    }
    .text-block-1 .strong-text {
        max-width: 100%;
    }
    .text-block-1 .text-1, .text-block-1 .text-2 {
        max-width: 100%;
        margin-top: 7px;
    }
    .node-3 .gallery .item .text-block {
        width: 100%;
    }
    .block-gallery ul.slick-dots {
        display: block !important;
    }
    .node-30 .block-gallery ul.slick-dots,
    .page-front .block-gallery ul.slick-dots,
    .page-front .partners-wrap ul.slick-dots {
        display: none !important;
    }
    .block-gallery .gallery .slick-prev, .block-gallery .gallery .slick-next {
        display: none !important;
    }
    .node-30 .block-gallery .gallery .slick-prev, .node-30 .block-gallery .gallery .slick-next,
    .page-front .block-gallery .gallery .slick-prev, .page-front .block-gallery .gallery .slick-next {
        display: block !important;
    }
    .wrap-rekvizity .text-block-2 {
        max-width: 100%;
    }
    .wrap-rekvizity .rekvizity-block {
        max-width: 100%;
        margin-top: 46px;
    }
    .documentation .bg-img {
        display: none;
    }
    .documentation .document-text {
        max-width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }
    .documentation .document-text .checkbox-block {
        margin: 0 auto 40px;
        width: 310px;
    }
    .documentation .container {
        justify-content: center;
    }
    .documentation .document-gallery {
        max-width: 460px;
    }
    .document-gallery a {
        margin: 0 5px;
    }
    .articles-wrap .blogPost .text-block h3 a {
        font-size: 19px;
    }
    .page-10 .container.art-body .right-block,
    .page-10 .container.art-body .left-block {
        max-width: 100%;
    }
    .base-page.contacts .info-contacts,
    .base-page.contacts .map-block {
        width: 100%;
    }
    .base-page.contacts {
        flex-wrap: wrap;
    }
    .base-page.contacts .info-contacts {
        order:1;
    }

    .base-page.contacts .info-contacts .wrapper h1 {
        display: none;
    }
    #map {
        height: 410px;
        position: relative;
        left: -400px;
    }
    .page-contact-title {
        display: block;
        font-style: normal;
        font-weight: 500;
        font-size: 22px;
        line-height: 130%;
        text-align: center;
        letter-spacing: 0.03em;
        text-transform: uppercase;
        color: #333333;
        margin-bottom: 22px;
        margin-top: 30px;
    }
    .base-page.contacts .contacts {
        margin-bottom: 62px;
        margin-top: 37px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .base-page.contacts .contacts .item {
        width: 48%;
    }
    .fancycallback {
        width: 100%;
    }
    .fancybox-wrap {
        /*right: 0 !important;*/
    }
    .fancycallback .wrapper {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
        padding-top: 97px;
        padding-bottom: 60px;
    }
    body.callback .fancybox-wrap {
        width: 100% !important;
        background: #ffffff;

    }
    .fancybox-inner {
        margin: 0 auto;
    }
    body.callback .fancybox-close {
        right: 25%;
    }


}

@media (max-width:767px) {
    .top-line .address {
        display: none;
    }
    .header-main .img-bg {
        display: none;
    }
    .header-main .header-text h1 {
        max-width: 374px;
        margin: 0 auto 64px;
        text-align: center;
    }
    .header-main .header-text h1 span:before {
        height: 7px;
        bottom: 6px;
    }
    .header-main .header-text {
        text-align: center;
        background: url(../images/bg-main-mob.png) top right no-repeat;
        background-size: 100%;
    }
    .header-main .header-text h1, .header-main .header-text h1 span b {
        font-size: 30px;
    }
    .remark .block-img img {
        max-width: 100%;
    }
    .top-catalog-main a.price-button {
        display: none;
    }
    .top-catalog-main {
        justify-content: center;
    }
    .catalog-block .wrap-2 .line-two .item {
        max-width: 100%;
        margin-bottom: 15px;
    }
    .title-p {
        font-size: 28px;
    }
    .catalog-block .item-4 .name {
        max-width: 300px;
    }
    .advantages .title-p {
        text-align: center;
        font-size: 28px;
    }
    .company-block .block-text {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .company-block {
        justify-content: center;
    }
    .wrap-advantages {
        justify-content: center;
        width: 298px;
        margin: 0 auto;
    }
    .catalog-block .item .name span {
        font-size: 26px;
    }

    .wrap-application .form-bottom {
        flex-wrap: wrap;
        justify-content: center;
    }
    .wrap-application .form-bottom .accepts {
        margin-left: 0;
        text-align: center;
        margin-top: 30px;
    }
    .wrap-catalog-links .item a {
        padding: 36px 12px;
    }
    .wrap-application .form-wrap .form-wrap-left, .wrap-application .form-wrap .form-wrap-right {
        width: 100%;
    }
    .wrap-application .form-wrap {
        flex-wrap: wrap;
    }
    .number-wrap .num-text {
        display: none;
    }
    .number-wrap .number {
        margin: 0 auto;
    }
    .priceList .container {
        position: relative;
    }
    .priceList .container .price-download {
        position: absolute;
        bottom: -84px;
        left: 50%;
        margin-left: -152px;
    }
    .table-wrap table tr:nth-child(1) td, .table-wrap table tr:nth-child(1) td p {
        font-size: 16px;
    }
    .table-wrap table td:nth-child(1) {
        width: 140px;
    }
    .table-wrap table td {
        width: 120px;
    }
    .table-wrap table tr:nth-child(1) .p-volume p span {
        position: absolute;
        font-size: 10px;
        top: -4px;
        right: -7px;
    }
    .top-list-price {
        margin-bottom: 52px;
    }
    .priceList .line-bottom .item-2 a span {
        font-size: 25px;
    }
    .priceList .line-bottom .item-1 a span {
        font-size: 25px;
        max-width: 151px;
    }
    .priceList .line-bottom .item-1 a .button {
        display: none;
    }
    .table-wrap table td {
        vertical-align: top;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-left {
        max-width: 100%;
        width: 100%;
        margin-right: 0;
        position: relative;
        padding-bottom: 40px;
    }
    .wrap-application.app-1 .number-v {
        position: absolute;
        bottom: 0;
    }
    .top-article {
        display: block;
        text-align: center;
    }
    .top-article h1 {
        text-align: center;
    }
    .top-article .checkbox-block {
        justify-content: center;
        margin-top: 20px;
    }
    .articles-wrap .blogPost {
        width: 100%;
        max-width: 368px;
    }
    .articles-wrap .all-articles, .articles-wrap .only-news {
        justify-content: center;
    }
    .base-page.contacts .map-block .block-black {
        padding: 24px 22px;
        margin-top: -36px;
    }
    .base-page.contacts .map-block .block-black .address {
        font-size: 16px;
    }
    .base-page.contacts .map-block .block-black .label p {
        font-size: 16px;
    }
    .base-page.contacts .map-block .block-black .label svg {
        margin-top: 4px;
        margin-right: 16px;
        width: 17px;
        height: 11px;
    }
    body.callback .fancybox-close {
        right: 50%;
        top: 50px;
        margin-right: -186px;
    }
}

@media (max-width: 450px) {
    .top-line .phone-block .phone a {
        font-size: 13px;
    }
    .top-line .phone-block .phone svg {
        display: none;
    }
    .callback {
        font-size: 12px;
    }
    .top-line .phone-block .phone {
        margin-right: 8px;
    }
    .head-block .logo svg {
        width: 190px;
        height: auto;
    }
    .head-block .container {
        padding: 15px 15px 20px;
    }
    .callback:before {
        height: 4px;
    }
    .header-main .header-text h1, .header-main .header-text h1 span b {
        font-size: 28px;
        line-height: 130%;
    }

    .header-main .header-text {
        text-align: center;
        background: url(../images/bg-main-mob.png) top -8px right -82px no-repeat;
        background-size: 420px;
        padding: 43px 15px 48px;

    }
    .header-main .header-text h1 span:before {
        display: none;
    }
    .header-main .header-text h1 {
        max-width: 320px;
        margin: 0 auto 74px;
        text-align: center;
    }
    .header-main .header-text h1 span b {
        text-decoration: none;
        cursor: pointer;
        -webkit-transition: background .5s ease;
        transition: background .5s ease;
        padding: 23px 0;
        background: linear-gradient(to right, #EFD933 25%,#EFD933 60%,#EFD933 75%,#EFD933) 0 1.66em/400% 7px no-repeat;
    }
    .art-button {
        font-size: 14px;
        line-height: 17px;
        padding: 16px 66px;
    }
    .title-p {
        font-size: 22px;
        text-align: center;
    }
    .top-catalog-main {
        padding: 46px 0 27px;
    }
    .footer-left .logo svg {
        width: 248px;
        height: auto;
    }
    .catalog-block .item .name {
        margin-bottom: 8px;
    }
    .catalog-block .item p.text {
        font-size: 18px;
        padding-bottom: 22px;
    }
    .catalog-block .item .wrap-item {
        padding: 29px 19px 39px 19px;
    }
    .catalog-block .item .more {
        font-size: 14px;
    }
    .catalog-block .item .more svg {
        width: 15px;
        height: auto;
    }
    .catalog-block .item-1 .images-icon svg {
        width: 200px;
        height: auto;
    }
    .catalog-block .item-1 .more {
        padding-top: 145px;
    }
    .catalog-block .item-2 .images-icon svg,
    .catalog-block .item-3 .images-icon svg {
        width: 90px;
        height: auto;
    }
    .catalog-block .wrap-2 .line-two .item-2 .more {
        margin-top: 0;
    }
    .catalog-block .wrap-2 .line-two .item-3 .more {
        margin-top: 46px;
    }
    .catalog-block .wrap-2 .line-two .item-3 .images-icon div {
        right: -6px;
        left: auto;
        top: -6px;
    }
    .catalog-block .wrap-2 .line-two .item-2 .images-icon div {
        right: -6px;
        top: -50px;
        left: auto;
    }
    .catalog-block .item .name span {
        font-size: 24px;
        line-height: 130%;
    }
    .catalog-block .item-4 .more {
        margin-top: 79px;
    }
    .catalog-block .item-4 .images-icon .icon-1, .catalog-block .item-4 .images-icon .icon-2 {
        top: 92px;
        left: auto;
        right: -11px;
    }
    .catalog-block .item-4 .images-icon svg {
        width: 89px;
        height: auto;
    }
    .catalog-block .item-4 .name span b {
        font-weight: 500;
        display: block;
        margin-bottom: -12px;
    }
    .catalog-block {
        padding-bottom: 30px;
    }
    .bottom-main-catalog {
        display: block;
        text-align: center;
        margin-bottom: 50px;
    }
    .price-button {
        font-size: 14px;
    }
    .price-button svg {
        width: 15px;
        height: auto;
    }
    .advantages .title-p {
        text-align: center;
        font-size: 22px;
        max-width: 290px;
        margin: 0 auto;
        line-height: 130%;
        padding: 44px 0 28px;
    }
    .wrap-advantages .item .item-text p {
        font-size: 18px;
    }
    .wrap-advantages .item .item-text b {
        font-size: 18px;
        margin-bottom: 7px;
    }
    .wrap-advantages .item .item-text {
        padding: 32px 20px;
        height: 182px;
    }
    .advantages {
        padding-bottom: 52px;
    }
    .wrap-advantages {
        width: 290px;
    }
    .company-block .block-text .title-p {
        font-size: 22px;
        line-height: 130%;
        margin-bottom: 30px;
    }
    .company-block {
        padding: 44px 0 45px;
    }
    .company-block .block-text p:not(.title-p) {
        font-size: 14px;
    }
    .slick-prev, .slick-next {
        width: 55px;
        height: 55px;
    }
    .slick-prev svg, .slick-next svg {
        width: 20px;
        height: auto;
    }
    .block-gallery .gallery .slick-prev, .block-gallery .gallery .slick-next {
        top: auto;
        bottom: -28px;
    }
    .block-gallery .gallery .slick-prev {
        right: 60px;
    }
    .block-gallery .gallery {
        margin-bottom: 26px;
    }
    .block-gallery .small-text {
        font-size: 14px;
    }
    .remark {
        height: auto;
        padding: 27px 20px 0 20px;
        margin-bottom: 45px;
    }
    .remark .block-text p {
        font-size: 24px;
        line-height: 130%;
        max-width: 182px;
        margin-bottom: 20px;
    }
    .more {
        font-size: 14px;
    }
    .more svg {
        width: 15px;
        height: auto;
    }
    .partners .title-p {
        margin-bottom: 28px;
    }
    .partners-wrap .item .item-right img {
        height: auto;
        width: 100%;
    }
    .partners-wrap .item .logo-item {
        top: 10px;
        right: 10px;
    }
    .partners-wrap .item .logo-item img {
        width: 107px;
        height: auto;
    }
    .partners-wrap .item .item-left .name {
        font-size: 18px;
    }
    .partners-wrap .item .item-left {
        padding: 27px 20px;
        margin-bottom: 10px;
        height: auto;
    }
    .partners-wrap .item .item-left .list ul {
        display: block;
    }
    .partners-wrap .item .item-left .list ul li {
        width: 100%;
        font-size: 14px;
    }
    .partners-wrap .item .item-left .list ul li:before {
        width: 6px;
        height: 6px;
        top: 7px;
    }
    .partners-wrap .slick-prev, .partners-wrap .slick-next {
        bottom: -44px;
    }
    .partners-wrap .slick-next {
        left: auto;
        right: 0;
    }
    .partners-wrap .slick-prev {
        left: auto;
        right: 58px;
    }
    footer {
        margin-top: 80px;
    }
    footer .container.footer {
        padding: 56px 15px 47px;
    }
    .footer-left .logo {
        text-align: center;
        margin-bottom: 35px;
    }
    .footer-left .footer-contacts {
        display: flex;
        justify-content: center;
    }
    .footer-left .footer-contacts .phone a {
        font-size: 18px;
        line-height: 130%;
        text-align: center;
        margin-bottom: 2px;
    }
    .footer-left .footer-contacts .phone .time-work {
        text-align: center;
        font-size: 14px;
    }
    .footer-left .footer-contacts .phone {
        margin: 0 auto 17px;
    }
    .footer-left .address-block {
        text-align: center;
    }
    .footer-left .address-block .address {
        justify-content: center;
    }
    .footer-left .address-block .address p {
        font-size: 14px;
    }
    .footer-left .address-block .email {
        font-size: 14px;
    }
    .footer-left {
        margin-bottom: 52px;
    }
    .footer-links p.name {
        font-size: 18px;
        margin-bottom: 17px;
    }
    .footer-links ul li a {
        font-size: 12px;
    }
    .footer-links ul li {
        padding: 0 0 11px 0;
    }
    .copyright .container {
        display: flex;
        text-align: center;
        justify-content: center;
    }
    .copyright p, .copyright a {
        font-size: 14px;
    }
    .copyright .copy {
        order: 3;
        margin-bottom: 8px;
    }
    .copyright p.copy.copy-beton {
        order: 1;
        justify-content: center;
    }
    .copyright .polite {
        order: 2;
        margin-bottom: 25px;
    }
    .links ul.nav a {
        font-size: 14px;
    }
    .links ul.nav > li {
        padding: 8px 0;
    }
    .status p,
    .menu-block-mobile .address p {
        font-size: 14px;
    }
    .status span {
        height: 8px;
        width: 8px;
        position: relative;
        top: -1px;
    }
    .menu-block-mobile .phone svg {
        display: none;
    }
    .footer-left .footer-contacts {
        display: block;
        text-align: center;
    }
    .production .image-text {
        max-width: 100%;
    }
    .production .image-text img {
        max-width: 100%;
        height: auto;
    }
    .top-list-price h1 {
        font-size: 22px;
        text-align: center;
        width: 100%;
    }
    .top-list-price {
        margin-bottom: 36px;
    }
    .priceList {
        padding: 52px 0 130px;
    }
    .table-price .row > .name p {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .table-price .row > .name {
        margin-right: 0;
        margin-top: 0;
    }
    .table-wrap table td {
        width: 20%;
    }
    .table-wrap table td:nth-child(1) {
        width: 40%;
    }
    .table-wrap td, .table-wrap td p {
        font-size: 14px;
        line-height: 150%;
    }
    .table-wrap table tr:nth-child(1) td, .table-wrap table tr:nth-child(1) td p {
        font-size: 13px;
    }
    table.p-list {
        border-collapse: collapse;
    }
    .table-price .row {
        margin-bottom: 50px;
    }
    .table-wrap table tr:nth-child(1) td {
        padding-bottom: 10px;
    }
    .table-wrap table tr:nth-child(1) .p-name p {
        width: 136px;
        padding-right: 34px;
    }
    .table-wrap table tr:nth-child(1) .p-volume p {
        width: 51px;
    }
    .table-wrap table tr:nth-child(1) .p-weight p {
        width: 34px;
    }
    .table-wrap table tr:nth-child(1) .p-price p {
        min-width: 51px;
    }
    .table-wrap table tr:nth-child(1) .p-volume p span {
        position: absolute;
        font-size: 10px;
        top: 12px;
        right: auto;
        left: 10px;
    }
    .priceList .line-bottom .item a {
        padding: 21px 20px;
        height: 96px;
    }
    .priceList .line-bottom .item-1 a {
        background: #F9DB00 url(../images/catalog/iconYellow-1.png) bottom right no-repeat;
        background-size: 121px;
    }
    .priceList .line-bottom .item-2 a {
        background: #F9DB00 url(../images/catalog/iconYellow-2.png) bottom right no-repeat;
        background-size: 121px;
    }
    .priceList .line-bottom .item-1 a span {
        font-size: 22px;
        max-width: 138px;
    }
    .priceList .line-bottom .item-2 a span {
        font-size: 22px;
        max-width: 209px;
    }
    .price-download span {
        font-size: 14px;
    }
    .priceList .container .price-download {
        padding: 12px 23px;
        width: 290px;
        margin-left: -145px;
    }
    .wrap-application .app-left .title {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .wrap-application .container {
        padding-top: 42px;
        padding-bottom: 86px;
    }
    .wrap-application .app-left .small-text {
        font-size: 16px;
        line-height: 150%;
    }
    .wrap-application .form-wrap {
        margin-top: 46px;
    }
    .form-group .control-label {
        font-size: 16px;
    }
    .form-group input {
        font-size: 16px;
        padding: 12px 0;
        border-radius: 0;
    }
    .form-group.has_value .control-label {
        font-size: 14px;
        top: -6px;
    }
    .form-group {
        position: relative;
        margin-bottom: 32px;
    }
    .form-group.list-cast .choise-adress label {
        font-size: 16px;
        top: 15px;
    }
    .form-group.list-cast:before {
        width: 13px;
        height: 7px;
        background-size: 100%;
        top: 25px;
        right: 16px;
    }
    .form-group.list-cast .choise-adress.focus label {
        font-size: 14px;
        top: -7px;
    }
    .form-group.list-cast .choise-adress {
        height: 50px;
        padding: 12px 0;
    }
    .form-group.list-cast .choise-adress p {
        font-size: 16px;
        line-height: 19px;
    }
    .form-group.list-cast .wrapper .item label {
        font-size: 14px;
        margin-bottom: 6px;
    }
    .form-group.list-cast .wrapper.active {
        top: 51px;
        z-index: 4;
    }
    .wrap-application .form-group.model .wrapper.active.show {
        z-index: 4;
    }
    .wrap-application.app-2 .form-wrap {
        position: relative;
    }
    .wrap-application.app-2 .form-group.list-cast.model {
        position: absolute;
        bottom: 74px;
        width: 100%;
    }
    .wrap-application.app-2 .number-wrap {
        padding-top: 102px;
    }
    .number-wrap .number input {
        font-size: 16px;
        line-height: 19px;
        width: 50px;
        height: 50px;
        border-radius: 0;
    }
    .number-wrap .number .minus, .number-wrap .number .plus {
        width: 50px;
        height: 50px;
        font-size: 16px;
        line-height: 19px;
    }
    .number-wrap .number {
        width: 152px;
    }
    .wrap-application .form-bottom .accepts {
        font-size: 12px;
    }
    .wrap-application .form-bottom .form-action {
        order: 1;
    }
    .wrap-application .form-bottom .accepts {
        margin-top: 0;
        margin-bottom: 28px;
    }
    .production .block-text .name {
        font-size: 22px;
        line-height: 130%;
        margin-bottom: 20px;
    }
    .production.container {
        padding: 55px 15px 0;
    }
    .production .block-text p,
    .production .image-text p {
        font-size: 14px;
    }
    .production .image-text {
        margin-top: 44px;
    }
    .production .image-text p {
        margin-top: 24px;
    }
    .catalog-links {
        padding-top: 42px;
    }
    .wrap-catalog-links {
        margin-top: 28px;
    }
    .wrap-catalog-links .item a .name {
        font-size: 24px;
    }
    .wrap-catalog-links .item a {
        padding: 15px 15px;
    }
    .wrap-catalog-links .item .icon-1, .wrap-catalog-links .item .icon-2 {
        position: absolute;
        top: 21px;
        right: 15px;
    }
    .wrap-catalog-links .item-12 .icon-1,
    .wrap-catalog-links .item-12 .icon-2 {
        right: -47px;
    }
    .wrap-catalog-links .item-12 img {
        height: 80px;
        width: auto;
    }
    .wrap-catalog-links .item-14 img {
         width: 90px;
         height: auto;
    }
    .wrap-catalog-links .item-13 img {
        width: 91px;
        height: auto;
    }
    .wrap-catalog-links .item,
    .wrap-catalog-links .item:hover a {
        overflow: hidden;
    }
    .page-not-front footer {
        margin-top: 50px;
    }
    .node-14 .wrap-application .number-wrap {
        margin-top: 60px;
    }
    .wrap-application.app-1 .number-v .text {
        font-size: 14px;
    }
    .wrap-application.app-1 .number-v input {
        font-size: 16px;
        line-height: 19px;
    }
    .wrap-application.app-1 .number-v {
        justify-content: space-between;
    }
    .wrap-application.app-1 .number-v .v3 {
        font-size: 16px;
        line-height: 19px;
    }
    .node-12 .table-price .row > .name {
         width: 100%;
    }
    .wrap-application.app-1 .form-wrap {
        margin-top: 28px;
        padding-bottom: 0;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right .name {
        font-size: 16px;
        line-height: 19px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right {
        padding: 34px;
        height: 285px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right .name {
        margin-bottom: 19px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right .price {
        font-size: 22px;
        line-height: 1;
        margin-bottom: 26px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right .price svg {
        width: 25px;
        height: auto;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right .text p {
        font-size: 14px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right .text {
        padding-top: 26px;
    }
    .wrap-application.app-1 .beton-form-wrap .form-wrapper-right {
        margin: 50px 0 30px;
    }
    .wrap-application .form-wrap.contacts {
        padding-top: 30px;
        margin-top: 0;
        border-top: 0;
    }
    .wrap-application .form-wrap.contacts .text-wrap .name {
        font-size: 16px;
        line-height: 130%;
        text-align: center;
        margin-bottom: 8px;
    }
    .wrap-application .form-wrap.contacts .text-wrap .desc {
        font-size: 16px;
        line-height: 150%;
        text-align: center;
        max-width: 290px;
        margin: 0 auto 34px;
    }
    .about-first h1 {
        font-size: 28px;
        text-align: center;
        padding-top: 48px;
    }
    .about-first h1 span {
        display: block;
    }
    .about-first {
        background: url(../images/bg-about-mobile.jpg) bottom center no-repeat;
        height: 500px;
        background-size: 100%;
    }
    .about-first .icon-items {
        max-width: 380px;
        width: 100%;
        margin: 32px auto 0;
    }
    .about-first .icon-items p {
        font-weight: 300;
        font-size: 14px;
        line-height: 17px;
    }
    .about-first .icon-items svg {
        width: 57px;
        height: auto;
    }
    .text-block-1 {
        margin-top: 47px;
        margin-bottom: 43px;
    }
    .text-block-1 .strong-text {
        font-size: 22px;
        line-height: 130%;
        text-align: center;
    }
    .text-block-1 .text-1, .text-block-1 .text-2 {
        font-size: 16px;
    }
    .node-3 .gallery .item {
        height: auto;
    }
    .node-3 .gallery .item img {
        max-width: 100%;
        height: auto;
    }
    .node-3 .gallery .item .text-block {
        position: relative;
        padding: 23px 16px;

    }
    .node-3 .gallery .item .text-block .arrow-yellow {
        width: 17px;
        margin-right: 9px;
        margin-top: -3px;
    }
    .node-3 .gallery .item .text-block .arrow-yellow svg {
        width: 100%;
        height: auto;
    }
    .node-3 .gallery .item .text-block .name {
        font-size: 16px;
        margin-bottom: 6px;
        margin-top: -2px;
    }
    .node-3 .gallery .item .text-block .desc {
        font-size: 14px;
    }
    .wrap-rekvizity .text-block-2 p {
        font-size: 16px;
    }
    .wrap-rekvizity {
        margin: 79px auto 47px;
    }
    .wrap-rekvizity .rekvizity-block .block {
        background-size: 100px;
        height: 234px;
        padding: 30px 23px;
    }
    .wrap-rekvizity .rekvizity-block .block .title {
        font-size: 22px;
        margin-bottom: 12px;
    }
    .wrap-rekvizity .rekvizity-block .block .card {
        font-size: 16px;
        margin-left: 15px;
        margin-bottom: 34px;
    }
    .wrap-rekvizity .rekvizity-block .block .card:before {
        width: 6px;
        height: 6px;
        top: 6px;
        left: -15px;
    }
    .price-download {
        padding: 12px 17px;
    }
    .wrap-rekvizity .rekvizity-block .block .price-download {
        width: 138px;
    }
    .wrap-rekvizity .rekvizity-block .text {
        font-size: 14px;
    }
    .documentation .container {
        padding: 43px 15px 86px;
    }
    .documentation .document-text .title-p {
        margin-bottom: 22px;
    }
    .documentation .document-text .checkbox-block p,
    .checkbox + label {
        font-size: 14px;
        line-height: 17px;
    }
    .documentation .document-text .checkbox-block p {
        margin-right: 15px;
        margin-top: 2px;
    }
    .checkbox + label:before {
        width: 36px;
        height: 21px;
        top: -3px;
    }
    .checkbox + label:after {
        top: -2px;
        left: 2px;
        width: 15px;
        height: 15px;
    }
    .checkbox + label {
        padding: 0 0 0 52px;
    }
    .documentation .document-text .checkbox-block {
        width: 290px;
        margin: 0 auto 32px;
    }
    .documentation .document-text .text-block p {
        font-size: 16px;
    }
    .documentation .document-text {
        margin-bottom: 32px;
    }
    .document-gallery a img {
        width: 88px;
        height: auto;
    }
    .document-gallery a {
        width: 136px;
        height: 178px;
        padding-top: 26px;
        padding-left: 24px;
        background: url(../images/about/frame.png) top center no-repeat;
        background-size: 100%;
    }
    .documentation .document-gallery {
        max-width: 292px;
    }
    .checkbox:checked + label:after {
        left: 16px;
    }
    .top-article h1 {
        font-size: 22px;
    }
    .base-page {
        margin-top: 30px;
    }
    .top-article .checkbox-block {
        width: 238px;
        margin: 22px auto 32px;
    }
    .top-article .checkbox-block p {
        margin-right: 15px;
        margin-top: 2px;
    }
    .top-article .checkbox-block p, .checkbox + label {
        font-size: 14px;
        line-height: 17px;
    }
    .top-article .checkbox-block label .label-2 {
        display: inline-block;
    }
    .top-article .checkbox-block label .label-1 {
        display: none;
    }
    .articles-wrap .blogPost .text-block {
        padding: 27px 20px;
    }
    .articles-wrap .blogPost .text-block .date {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .articles-wrap .blogPost .text-block h3 a {
        font-size: 20px;
        height: 70px;
    }
    .articles-wrap .blogPost .text-block .readmore a {
        font-size: 14px;
    }
    .articles-wrap .blogPost .text-block .readmore svg {
        width: 15px;
        height: auto;
    }
    .page-10 .container.art-body .left-block {
        text-align: center;
    }
    .page-10 .container.art-body .left-block .price-button {
        margin-top: 25px;
        margin-bottom: 20px;
    }
    .page-10 h1 {
        font-size: 22px;
        margin-top: 0;
        margin-bottom: 32px;
    }
    .page-10 .short-desc.mobile {
        display: block;
        padding: 0 15px;
    }
    .page-10 .short-desc.mobile p {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .page-10 .short-desc {
        display: none;
    }
    .page-10 h2, .page-10 h3 {
        font-size: 24px;
        margin-bottom: 18px;
    }
    .page-10 .base-page ul li, .page-10 .short-desc ul li {
        font-size: 16px;
        padding: 0 0 16px 15px;
    }
    .page-10 .base-page ul li:before, .page-10 .short-desc ul li:before {
        width: 6px;
        height: 6px;
        top: 8px;
    }
    .prevnext-item a.prevnext-link {
        font-size: 14px;
    }
    .prevnext-item a.prevnext-link svg {
        width: 15px;
        height: auto;
    }
    .page-10 .prevnext-item {
        text-align: center;
        margin-top: 26px;
    }
    .prevnext-wrapper {
        margin-bottom: 50px;
    }
    .base-page.contacts .map-block .block-black {
        display: block;
    }
    .base-page.contacts .map-block .block-black .address {
        max-width: 176px;
        margin-left: 31px;
    }
    .base-page.contacts .contacts {
        padding: 0 20px;
        margin-bottom: 8px;
        margin-top: 31px;
    }
    .base-page.contacts .contacts svg {
        display: none;
    }
    .base-page.contacts .contacts label {
        font-size: 14px;
        margin-bottom: 3px;
    }
    .base-page.contacts .contacts p, .base-page.contacts .contacts p a {
        font-size: 14px;
    }
    .base-page.contacts .contacts .item {
        margin-bottom: 21px;
    }
    .base-page.contacts .price-download {
        width: 185px;
        margin: 0 auto;
        text-align: center;
        padding: 12px 28px;
    }
    .base-page.contacts .info-contacts .wrapper {
        margin-left: 0;
    }
    .base-page.contacts {
        margin-bottom: 52px;
    }
    .fancycallback .wrapper .title {
        font-size: 22px;
        margin-bottom: 16px;
        text-align: center;
    }
    .fancycallback .wrapper .small-text {
        font-size: 16px;
        max-width: 290px;
        margin: 0 auto 35px;
        text-align: center;
    }
    .fancycallback .wrapper {
        padding-top: 56px;
        
    }
	.fancybox-inner {
		margin: 0 auto;
		width: 100% !important;
        height: 100% !important;
        overflow-y: auto !important;
	}
    body.callback .fancybox-wrap {
        height: 100% !important;
        overflow-y: hidden !important;
        max-width: 100%;
    }
    .fancybox-wrap .form-action {
        padding-bottom: 50px;
    }
	body.callback {
		width: 100%;
		max-width: 100%;
		overflow: hidden !important;
        position: fixed;
        height: 100%;
	}
	.fancycallback .wrapper {
		width: 82%;
	}
	   
    html.fancybox-lock,
    html.fancybox-lock body {
        overflow: hidden !important;
        position: relative;
        height: 100%;
    }
    body.callback .fancybox-close {
        right: 22px;
        top: 27px;
        margin-right: 0;
        position: fixed;
    }
    .fancycallback p.accepts {
        font-size: 12px;
        text-align: center;
    }
    .fancycallback .form-action .art-button {
        padding: 16px 31px;
        width: 100%;
        text-align: center;
    }
    .message .success img {
        width: 80px;
        height: 80px;
        margin: 0 auto;
    }
    .fancycallback.success .thanks,
    .wrap-application .message .success .thanks {
        font-size: 20px;
        text-align: center;
        margin-top: 30px;
    }
    .fancycallback.success .contact-you,
    .wrap-application .message .success .contact-you {
        text-align: center;
        font-size: 16px;
    }
    .success {
        text-align: center;
        padding-top: 30px;
    }
    .content-404 {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .content-404 .image-404 {
        order: 0;
    }
    .content-404 .text-1 {
        order: 1;
        font-size: 28px;
        max-width: 268px;
        margin-top: 32px;
        margin-bottom: 27px;
    }
    .content-404 .button-404 {
        order: 2;
    }
    .footer-links {
        padding-right: 4px;
    }
    #map {
        left: -514px;
        top: -94px;
    }
    .footer-left .address-block .address p span i {
        display: none;
    }
    .footer-left .address-block .address p span {
        display: block;
        margin-bottom: 12px;
    }
    .footer-left .address-block .address {
        align-items: flex-start;
    }
    .footer-left .address-block .address svg {
        margin-top: -4px;
    }
    .block-gallery .gallery a {
        pointer-events: none;
    }
}

@media (max-width: 330px) {
    .node-14 .table-wrap table tr:nth-child(1) .p-name p {
        width: 119px;
        padding-right: 15px;
    }
}